//-----------Left List-----------
function main_ControllerServiceSetting_click(that)
{
	var LeftDivId="#Main_Left-List";  var CenterDivId="#Main_Center-Content";
	var Class = new ListCommon();
	Class.ChangeDivCss(that, LeftDivId);
	Class = new Path();
	Class.LoadPathHtml($(that).text(), 1);
	Class = new LoadHtml();
	var Html = Class.GetVariableTranslationHtml(Global_ControllerServiceSettingCss);
	Html = Html + Class.GetVariableTranslationHtml(Global_ControllerServiceSettingHtml);
	$(CenterDivId).empty();
	$(CenterDivId).append(Html);
	Class = new ControllerServiceSetting();
	Class.ShowUi();
	Class = null;
}
//-----------Center-----------
//__________控制器服務設定__________
function main_SwitchMainSystem_click(that)
{
	var Class = new ControllerServiceSetting();
	Class.SwitchMainSystem(that);
	Class = null;
}
function main_SwitchWDT_click(that)
{
	var Class = new ControllerServiceSetting();
	Class.SwitchWDT(that);
	Class = null;
}
function main_SwitchMqttBroker_click(that)
{
	var Class = new ControllerServiceSetting();
	Class.SwitchMqttBroker(that);
	Class = null;
}
function main_SwitchDdns_click(that)
{
	var Class = new ControllerServiceSetting();
	Class.SwitchDdns(that);
	Class = null;
}